CFBundleDisplayName = "Things";
CFBundleName = "Things";
NSAppleEventsUsageDescription = "Wenn du in Things auf einen Kalendereintrag klickst, öffnet sich die Kalender-App und zeigt den entsprechenden Eintrag an.";
NSCalendarsUsageDescription = "Dies erlaubt die Anzeige von Kalendereinträgen in Things.";
NSCalendarsFullAccessUsageDescription = "Dies erlaubt die Anzeige von Kalendereinträgen in Things.";
NSRemindersUsageDescription = "Dies erlaubt das Importieren von Aufgaben aus der Erinnerungen-App.";
NSRemindersFullAccessUsageDescription = "Dies erlaubt das Importieren von Aufgaben aus der Erinnerungen-App.";
"Things Database" = "Datenbank von Things";
NSLocalNetworkUsageDescription = "Things nutzt das lokale Netzwerk, um die Synchronisierung zwischen deinen Geräten zu beschleunigen.";
